## sapwood 2.43-1

=== debian/changelog ===
sapwood (2.43-1) unstable; urgency=low

  * Fixes: NB#35602 Application crash when past 1000 line notes in to new mail.

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Thu, 26 Oct 2006 17:27:24 +0300

sapwood (2.24-3) unstable; urgency=low

  * debian/sapwood-server.sh:
    - set GDK_DISABLE_XSHM=1 environment variable when starting the server
  * Fixes: NB#22173 Sapwood server keeps redundant shared memory with the X
    server (when used with gtk+2.0 (>= 2:2.6.10-2.osso15))

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 19 Sep 2006 19:12:55 +0300

sapwood (2.24-2) unstable; urgency=low

  * Package debugging symbols (Fixes: NB#40232)
    - debian/control: add gtk2-engines-sapwood-dbg package
    - debian/rules: update dh_strip call

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Fri, 15 Sep 2006 11:54:30 +0300

sapwood (2.24-1) unstable; urgency=low

  * debian/rules:
    - CFLAGS += -g
  * Fixes: NB#32525 Failure to read image crashes sapwood-server

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 13 Jun 2006 15:06:13 +0300

sapwood (2.19-1) unstable; urgency=low

  * Fixes:
    NB#26863 - Device is restarting all the time when you uninstall the theme
               that are in use

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Fri, 12 May 2006 16:39:04 +0300

sapwood (2.18-1) unstable; urgency=low

  * Fixes:
    N#23070 - View button pressed state looks same as focused state
    N#27967 - Valgrind reported errors from libsapwood

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Wed, 10 May 2006 16:30:00 +0300

sapwood (2.17-1) unstable; urgency=low

  * Fixes N#27515 - Sapwood does illegal unrefs in style_finalize

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Mon, 24 Apr 2006 13:35:34 +0300

sapwood (2.14.1-1) unstable; urgency=low

  * Fixes N#26389: Power Key menu is not appearing on pressing Power Key

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Wed, 12 Apr 2006 15:38:42 +0300

sapwood (2.14-1) unstable; urgency=low

  * Make shaped window theming explicit.

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Mon,  3 Apr 2006 16:37:43 +0300
