## sapwood 2.91.0-1

=== debian/changelog ===
sapwood (2.91.0-1) experimental; urgency=low

  * Introduce 'position' keyword
  * Fixes: MB#856 Sapwood crashes with color depth != 16

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Thu, 25 Jan 2007 10:48:56 +0200
