## sapwood 2.91.1-1

=== debian/changelog ===
sapwood (2.91.1-1) experimental; urgency=low

  * Fix menu flickering with gtk+ 2.10
  * Implement special handling for active/passive focus in treeview

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Mon, 29 Jan 2007 17:08:14 +0200
