## sapwood 2.91.2-1

=== debian/changelog ===
sapwood (2.91.2-1) experimental; urgency=low

  * Fix menu flickering when the scroll arrows were shown
  * Implement gtk_paint_expander reusing existing theming rules for arrows

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue,  6 Feb 2007 14:44:15 +0200
