## sapwood 2.91.4-1ubuntu3

=== debian/changelog ===
sapwood (2.91.4-1ubuntu3) gutsy; urgency=low

  [ Adilson Oliveira ]
  * Applied patch to prevent sapwood to crash when using draw_shadow().

  [ Tollef Fog Heen ]
  * Update maintainer to be ubuntu-mobile.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 10 Aug 2007 15:47:17 +0200

sapwood (2.91.4-1ubuntu2) gutsy; urgency=low

  * Build-Depends: autoconf, automake1.8, libtool to get things building from
    svn/bzr

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 12 Jun 2007 11:21:30 -0700

sapwood (2.91.4-1ubuntu1) gutsy; urgency=low

  * Upload to Ubuntu

 -- Matt Zimmerman <mdz@ubuntu.com>  Tue, 12 Jun 2007 09:58:15 -0700
