=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: sapwood
 Section: graphics
 Priority: optional
-Maintainer: Tommi Komulainen <tommi.komulainen@nokia.com>
+XSBC-Original-Maintainer: Tommi Komulainen <tommi.komulainen@nokia.com>
+Maintainer: Ubuntu Mobile <ubuntu-mobile@lists.ubuntu.com>
 Standards-Version: 3.6.0
-Build-Depends: debhelper (>> 4.0.0), libgtk2.0-dev (>= 2.2.0)
+Build-Depends: debhelper (>> 4.0.0), libgtk2.0-dev (>= 2.2.0), automake1.8, autoconf, libtool
 
 Package: gtk2-engines-sapwood
 Architecture: any
