=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
 DEB_HOST_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE	?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
+CFLAGS = -Wall -g
+
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
@@ -24,8 +26,11 @@
 	INSTALL_PROGRAM += -s
 endif
 
+configure:
+	NOCONFIGURE=1 ./autogen.sh
+
 build: build-stamp
-build-stamp:
+build-stamp: configure
 	dh_testdir
 	./configure	--host=$(DEB_HOST_GNU_TYPE) \
 			--build=$(DEB_BUILD_GNU_TYPE) \
@@ -72,7 +77,7 @@
 	dh_installdocs -a
 	dh_installchangelogs -a ChangeLog
 #	dh_installexamples -a
-	dh_strip -a
+	dh_strip -a --dbg-package=gtk2-engines-sapwood
 	dh_compress -a
 	dh_fixperms -a
 	dh_installdeb -a
