## sapwood 2.91.5-1

=== debian/changelog ===
sapwood (2.91.5-1) unstable; urgency=low

  * Fix 'position' handling to correctly check widgets visibility (breadcrumb)
  * Improve handling cursor separately from selection (treeview)

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Fri,  8 Jun 2007 17:21:39 +0300
