## sapwood 2.91.10-1

=== debian/changelog ===
sapwood (2.91.10-1) unstable; urgency=low

  * More robust handling of theme switching when there are symbolic links
    involved. (Fixes: NB#64446 - Application menu gets distorted on applying
    plankton theme again)
  * Slightly decreased memory usage due to improved caching.
  * Improved warnings when trying to use the same file with different borders.

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 11 Sep 2007 18:07:54 +0300
