## sapwood 2.91.11-1

=== debian/changelog ===
sapwood (2.91.11-1) unstable; urgency=low

  * Fixes rendering corruption in arrows

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Mon, 17 Sep 2007 14:27:53 +0300
