=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: sapwood
 Section: graphics
 Priority: optional
-XSBC-Original-Maintainer: Tommi Komulainen <tommi.komulainen@nokia.com>
-Maintainer: Ubuntu Mobile <ubuntu-mobile@lists.ubuntu.com>
+Maintainer: Tommi Komulainen <tommi.komulainen@nokia.com>
 Standards-Version: 3.6.0
-Build-Depends: debhelper (>> 4.0.0), libgtk2.0-dev (>= 2.2.0), automake1.8, autoconf, libtool
+Build-Depends: debhelper (>> 4.0.0), libgtk2.0-dev (>= 2.8.0)
 
 Package: gtk2-engines-sapwood
 Architecture: any
