## sapwood 3.0.0-1

=== debian/changelog ===
sapwood (3.0.0-1) chinook; urgency=low

  * Minor optimizations

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Tue, 25 Sep 2007 18:23:44 +0300
