## sapwood 3.1.1

=== debian/changelog ===
sapwood (3.1.1.debian.10+0m5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Use my debian.org address.
    + Up GTK+ build-dep version.
    + Add Vcs fields.
  * Add git-buildpackage configuration, README.source and
    update-patches.mk file.
  * debian/watch: Removed; they keep moving everything around anyway.
  * Update source format to 3.0 (quilt).
  * debian/patches/: Moved Loïc's configure.in change into a patch.

 -- Jonny Lamb <jonny@debian.org>  Sat, 15 May 2010 12:20:42 +0100

sapwood (3.0.0.debian.1-4) unstable; urgency=low

  * Switch to my @debian.org address; sorry for the extra upload.
  * Cleanup rules.
  * configure target: use autoreconf -fi instead of the upstream autogen.sh
    since it creates symlinks which can't be represented in source.
  * Clean generated files INSTALL aclocal.m4 config.guess config.h.in
    config.sub configure depcomp install-sh ltmain.sh missing and
    **/Makefile.in.
  * configure.in: add AM_PROG_CC_C_O as src/Makefile.am uses per-target CFLAGS
    (sapwood_server_CFLAGS).

 -- Loïc Minier <lool@debian.org>  Mon, 19 Apr 2010 14:05:17 +0200

sapwood (3.0.0.debian.1-3) unstable; urgency=low

  * Only pass --host to configure if DEB_BUILD_GNU_TYPE and DEB_HOST_GNU_TYPE
    differ.
  * Only pass --enable-abstract-sockets when DEB_HOST_ARCH_OS is linux;
    closes: #521134.
  * Bump up Standards-Version to 3.8.4.
  * Update my uploader name using utf-8.
  * Add proper mangling to watch file.
  * Move dh_makeshlibs call between dh_fixperms and dh_installdeb.
  * Put gtk2-engines-sapwood-dbg in Section -dbg.

 -- Loïc Minier <lool@dooz.org>  Sun, 18 Apr 2010 23:06:38 +0200

sapwood (3.0.0.debian.1-2) unstable; urgency=low

  [ Jonny Lamb ]
  * debian/control: Removed automake1.8 Build-Dep as it is going to be
    removed from the archive and replace with automake. (Closes: #473355)

 -- Riku Voipio <riku.voipio@iki.fi>  Thu, 03 Apr 2008 14:19:55 +0300

sapwood (3.0.0.debian.1-1) unstable; urgency=low

  [ Jonny Lamb ]
  * Merge with trunk branch.
  * Changed Maintainer to Debian Maemo Maintainers.
  * Added Loic and myself to Uploaders.
  * Wrap deps and build-deps.
  * Bump up Standards-Version to 3.7.2.
  * Add watch file.
  * Bump up debhelper compat to 5.
  * Update package descriptions.
  * Correct argument of dh_strip in rules.
  * Fix some lintian warnings:
    + Change ${Source-Version} to ${source:Version}.
    + Use a cleaner `make clean` execution.
  * Merged with trunk branch.
  * Updated debian/copyright.

  [ Loic Minier ]
  * Use ${binary:Version} instead of ${source:Version}.
  * Cleanup rules.
  * Add ${misc:Depends}.
  * Add full license blob in copyright file.
  * Don't generate gtk2-engines-sapwood.install with a dynamic Gtk BINVER, but
    use a wildcard instead.
  * Add Debian revision to upstream's full version.

  [ Riku Voipio ]
  * Bump up Standards-Version to 3.7.3.
  * Set the -dbg package to extra priority
  * Initial upload to Debian. Closes: #452150

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 01 Jan 2008 21:24:55 +0200
