=== debian/control ===
Source: sapwood
Section: graphics
Priority: optional
Maintainer: Debian Maemo Maintainers <pkg-maemo-maintainers@lists.alioth.debian.org>
XSBC-Original-Maintainer: Tommi Komulainen <tommi.komulainen@nokia.com>
Uploaders: Loïc Minier <lool@debian.org>, Jonny Lamb <jonny@debian.org>,
           Riku Voipio <riku.voipio@iki.fi>
Build-Depends: debhelper (>= 5.0.0),
               libgtk2.0-dev (>= 2.8.0),
               autoconf,
               automake,
               libtool
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/pkg-maemo/sapwood.git
Vcs-Browser: http://git.debian.org/?p=pkg-maemo/sapwood.git

Package: gtk2-engines-sapwood
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Pixbuf-based theme engine for GTK+ 2.x
 Sapwood is a pixbuf-based 'theme' that allows you to configure the look of
 GTK-using programs. The programs need no modifications to use themes; the
 support is built into GTK+.
 .
 The engine is similar to the pixbuf engine, but uses client-server design
 and pixmaps rather than pixbufs. It is faster and more memory efficient than
 the pixbuf engine, but doesn't do scaling or gradients.

Package: gtk2-engines-sapwood-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gtk2-engines-sapwood (= ${binary:Version})
Description: Pixbuf-based theme engine for GTK+ 2.x -- debug symbols
 Sapwood is a pixbuf-based 'theme' that allows you to configure the look of
 GTK-using programs. The programs need no modifications to use themes; the
 support is built into GTK+.
 .
 The engine is similar to the pixbuf engine, but uses client-server design
 and pixmaps rather than pixbufs. It is faster and more memory efficient than
 the pixbuf engine, but doesn't do scaling or gradients.
 .
 This package contains symbol tables for debugging.
