## sapwood 3.1.1-7%2b0m5

=== debian/changelog ===
sapwood (3.1.1-7+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 31 Aug 2009 14:07:38 +0300

sapwood (3.1.1-7) unstable; urgency=low

  * Fixes: NB#118393 (Crop images if they are supposed to be rendered too
    small)
  * Fixes: NB#131431 (gdk_flush in sapwood is causing tearing)
  * Fixes  NB#134552 (Progress Banner at start of maps and tutorial applet is
    broken.)

 -- Sven Herzberg <sven@lanedo.com>  Fri, 28 Aug 2009 14:56:06 +0200

sapwood (3.1.1-2) unstable; urgency=low

  * Fixes: NB#103359 (File /etc/X11/Xsession.d/03sapwood should be part of the
    sapwood package; follow instructions from NB#103318)

 -- Sven Herzberg <sven@lanedo.com>  Mon,  2 Mar 2009 09:53:55 +0100

sapwood (3.1.1-1) unstable; urgency=low

  * Fixes: NB#91010: shadowcolor option for labels (Daniel Borgmann)

 -- Claudio Saavedra <csaavedra@igalia.com>  Fri, 21 Nov 2008 10:31:15 -0300

sapwood (3.1.0-1) unstable; urgency=low

  * Lots of internal code refactoring (Sven Herzberg)
  * Improve themeability of GtkEntry (Daniel Borgmann)

 -- Claudio Saavedra <csaavedra@igalia.com>  Mon, 06 Oct 2008 09:58:35 +0300

sapwood (3.0.0-2) chinook; urgency=low

  * debian/sapwood-server.sh:
    - revert setting GDK_DISABLE_XSHM=1 environment variable
  * See NB#22173 comment #17

 -- Christian Dywan <christian@imendio.com>  Fri, 04 Jul 2008 15:13:00 +0100
