## sapwood 3.1.1-9+0m5

=== debian/changelog ===
sapwood (3.1.1-9+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 30 Oct 2009 15:05:36 +0200

sapwood (3.1.1-9) unstable; urgency=low

  * Fixes: NB#144594 (Sapwood fails to build)

 -- Michael Natterer <mitch@lanedo.com>  Thu, 29 Oct 2009 13:33:33 +0100

sapwood (3.1.1-8) unstable; urgency=low

  * Fixes: NB#138249 (Sapwood doesn't pass it's test suite)

 -- Michael Natterer <mitch@lanedo.com>  Thu, 23 Oct 2009 12:15:00 +0200
