=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 			--prefix=/usr \
 			--enable-abstract-sockets
 	$(MAKE)
+	$(MAKE) check
 	touch $@
 
 clean:
