## sapwood 3.1.1-10%2b0m5

=== debian/rules ===
--- 
+++ 
@@ -77,8 +77,8 @@
 	dh_testroot -a
 	dh_installdirs -a
 	dh_install -a --sourcedir=debian/tmp
-	dh_installdocs -a
-	dh_installchangelogs -a ChangeLog
+#	dh_installdocs -pgtk2-engines-sapwood-doc
+#	dh_installchangelogs -pgtk2-engines-sapwood-doc ChangeLog
 #	dh_installexamples -a
 	dh_installxsession -u 'pre 03'
 	dh_strip -a --dbg-package=gtk2-engines-sapwood
