## sapwood 3.1.1-10+0m5

=== debian/changelog ===
sapwood (3.1.1-10+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Thu, 10 Dec 2009 15:54:38 +0200

sapwood (3.1.1-10) unstable; urgency=low

  * Fixes: NB#149143 - Remove doc files from sapwood deb

 -- Michael Natterer <mitch@lanedo.com>  Tue, 08 Dec 2009 16:30:30 +0100
