=== debian/control ===
Source: sapwood
Section: graphics
Priority: optional
Maintainer: Tommi Komulainen <tommi.komulainen@nokia.com>
Standards-Version: 3.6.0
Build-Depends: debhelper (>> 4.0.0), libgtk2.0-dev (>= 2.8.0), upstart-dev

Package: gtk2-engines-sapwood
Architecture: any
Depends: ${shlibs:Depends}
Description: Pixbuf-based theme for GTK+ 2.x
 This package contains a pixbuf-based 'theme' that allows you to configure
 the look of GTK-using programs. The programs need no
 modifications to use themes; the support is built into GTK+.

Package: gtk2-engines-sapwood-dbg
Architecture: any
Depends: ${shlibs:Depends}, gtk2-engines-sapwood (= ${Source-Version})
Description: Pixbuf-based theme for GTK+ 2.x, debug symbols
 This package contains a pixbuf-based 'theme' that allows you to configure
 the look of GTK-using programs. The programs need no
 modifications to use themes; the support is built into GTK+.
 .
 This package contains symbol tables for debugging.
